On 18 Oct 2016, at 1:21 AM, Guillem Jover <gjo...@sipwise.com> wrote:
> Attached a working and tested packaging, where only the ITP bug number
> needs to be filled in the debian/changelog. The other patch is required
> to get the git repository back to a proper upstream version, because it
> was at v2 now.

Which repo were you looking at for the first patch?  The one at 
was never at v2.  Maybe there was a split into v1 and v2 but that could have
happened before my time.

The second patch applies just fine.  I pushed it but the remark about changing
the build directory to _build that Martin Ferrari made about golang-dns applies
here as well.  Technically it could mess up multi-platform builds but I'm not 
of packages that do this.

I added a missing build-dependency (why does v1 of the package require v2?
that's weird) and added a few tweaks.


> Thanks,
> Guillem
> <0001-Revert-import-of-v2.0.1-back-to-v1.4.1.patch><0002-Update-packaging.patch>_______________________________________________
> Pkg-go-maintainers mailing list
> pkg-go-maintain...@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Attachment: signature.asc
Description: Message signed with OpenPGP using GPGMail

Reply via email to